502 Bad Gateway - Nginx + PHP-FPM

jlangevin nginx-forum at nginx.us
Tue Jan 18 23:08:06 MSK 2011

@supercleanse, Current Ubuntu 10.10 has native packages for PHP 5.3,
php-fpm (as php5-fpm), nginx, etc.
After these errors occurred for me, I upgraded my server to 10.10, and
installed all native packages. No further issues for me.

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,130438,167338#msg-167338

More information about the nginx mailing list